.text
{
    font-family : Arial , Helvetica , sans-serif;
    font-size : 10pt;
    line-height : 15pt;
}
.ctext
{
    font-family : Arial , Helvetica , sans-serif;
    font-size : 8pt;
}
.logoandaddress {
    font-size : 14px;
    font-style : italic;
    line-height : normal;
    font-weight : normal;
    font-variant : normal;
    text-transform : capitalize;
    color : rgb(153 , 153 , 153);
}
.logoandaddress2 {



    font-family : Arial, Helvetica, sans-serif;
    font-size : 16px;
    font-style : italic;
    line-height : normal;
    font-weight : normal;
    font-variant : normal;
    text-transform : capitalize;
    color : rgb(153 , 153 , 153);
}
.logoandaddress3 {
	font-size : 18px;
	font-style : normal;
	line-height : normal;
	font-weight : normal;
	font-variant : normal;
	text-transform : capitalize;
	color : rgb(153 , 153 , 153);
	font-family: "BankGothic Md BT";

}
